<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="24dp" />
    <gradient
        android:angle="315"
        android:startColor="#F8FBFF"
        android:endColor="#EAF2FF" />
    <stroke
        android:width="1dp"
        android:color="#DCE7F8" />
</shape>
